@charset "UTF-8";
/* CSS Document */
.cardNoPad {
    padding: 0px;
}
.statTable {
    border-collapse: separate;
     border-spacing: 0;
}
.statTable th {
    text-align: center;
    text-transform: uppercase;
}
.statTable .nonstick {
    min-width: 130px;
}
.statTable img {
    max-width: 30px;
}
.text-right {
    text-align: right;
}
.statTable, .statTable th, .statTable td {
    border: solid 1px black;
}
.game_even {
    background: #ececec;
}
.game_odd {
    background: white;
}
.game_even td {
    border-top: none;
    border-bottom: none;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
} 
.game_odd td {
    border-top: none;
    border-bottom: none;
    padding-left: 10px;
    padding-right: 10px;
} 
.sportsbooks {
    padding: 10px;
}
.sportsbooks .checkbox {
    float: left;
    width: 50%;
}
.sportsbooks .checkbox .disabled {
    color: #b1b1b1;
}
.statTable .game_odd.firstrow td {
    border-top: solid 1px black;
}
.lightgray, .lightgrey {
    color: #858585;
}
.tableright {
    text-align: right;
    display: inline-block;
    box-sizing: border-box;
    width: 47%;
}
.tableleft {
    text-align: left;
    display: inline-block;
    box-sizing: border-box;
    width: 47%;
}
.gametime {
    background-color: #2e3141;
    color: white;
    font-size: 13px;
    border: solid 1px black;
    border-radius: 7px;
    padding: 2px 5px;
}
.sticky-col {
    position: -webkit-sticky;
    position: sticky;
    background: white;
  }
.first-col {
    width: 120px;
    min-width: 120px;
    max-width: 120px;
    left: 0px;
  }
  
.second-col {
  width: 70px;
  min-width: 70px;
  max-width: 70px;
  left: 120px; /* you have to count the first-col width => your border width */
}
.third-col {
    left: 119px; /* you have to count the first-col width => your border width */
  }
.statTable tbody tr td:last-child {
    text-align: center;
}
.view {
    margin: auto;
}
.wrapper {
    position: relative;
    overflow: auto;
    white-space: nowrap;
}
.game_even .sticky-col {
    background: #ececec;
}
.game_odd .sticky-col {
    background: white;
}
